[
 "उस पादप प्रणाली का क्या नाम है जो वायरस के प्रभावों को निरस्त करने का काम करती है?",
 "OSPF किस प्रोटोकॉल नंबर का उपयोग करता है?",
 "किसके ऊपर विवाद था?",
 "जेना का संबंध किस से था?",
 "किस फिल्म को सर्वश्रेष्ठ पश्चिमी फिल्म के रूप में मान्यता मिली?",
 "कौन सी खेल प्रतियोगिता वेनेजुएला के एथलीटों के लिए सबसे आकर्षक साबित हुई है?",
 "झील के सापेक्ष ग्रूम लेक रोड कहाँ जाती थी?",
 "अफ्रीका के सबसे दक्षिण देश में सोने की प्रचुरता आपको कहाँ मिल सकती है?",
 "ब्राइट लाइट एल्बम कब रिलीज़ किया गया?",
 "IFAB प्रयोगों को कब किसी पेनल्टी शूटआउट की आवश्यकता नहीं हुई होगी?",
 "एक पीढ़ी के सभी व्यक्ति जीवित क्यों नहीं रहते?\\n",
 "हेनरी नॉरिस को यातना देना क्यों संभव नहीं था?\\n",
 "यदि कोई खिलाड़ी किसी अन्य खिलाड़ी द्वारा खेल में प्रतिस्थापित किया जाता है तो एक खिलाड़ी कैसे प्रभावित होगा?",
 "अणुओं के आकार या आकृति  का वर्णन कैसे किया जाता है?\\n",
 "आर्मेनिया में कितने ग्रामीण समुदाय हैं?\\n",
 "एल्बम के निर्माण में बैंड ने कितना समय व्यतीत किया?"
]